@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
.secHero{
    position: relative;
    width: 100%;
    overflow: hidden;
}
@media only screen and (min-width:1216px){
    .secHero .heroInner{
        width: 100%;
        /* height: 100rem; */
        height: auto;
        position: relative;
    }
    .secHero .imgHero{
        width: 100%;
    }
}
@media only screen and (max-width:1215px){
    .secHero{
        width: 100%;
    }
    .secHero .heroInner{
        width: 100%;
        height: auto;
    }
}

.secAnchor{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 9rem;
    display: flex;
    align-items: center;
    background-color: rgba(40,44,50,0.5);
}
#scrollAnchor{
    position: fixed;
    transform: translateY(-100%);
    transition: transform 0.3s ease-in-out;
    z-index: 9998;
}
#scrollAnchor.active{
    transform: translateY(0);
}
.secAnchor .inner{
    display: inline-block;
    width: 100%;
    text-align: end;
}
.secAnchor .list{
    display: flex;
    align-items: center;
    justify-content: center;
}
.secAnchor .item{
    display: inline-block;
    position: relative;
}
.secAnchor .item + .item{
    margin-left: 20px;
    padding-left: 20px;
}
.secAnchor .item + .item::before{
    content: "";
    position: absolute;
    width: 2px;
    height: calc(var(--pcFontSize18) * (22 / 18));
    left: 0;
    top: calc(50% - (var(--pcFontSize18) * (22 / 18)) / 2);
    background-color: #fff;
}
.secAnchor .itemLink{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    letter-spacing: var(--pcLetterSpacing18_50);
    font-weight: bold;
    color: #fff;
}
@media only screen and (max-width:1215px){
    .secAnchor{
        display: none;
    }
}

/*-----------------------------------------------
    secWorry
-----------------------------------------------*/
.secWorry{
    background-color: var(--textColor);
    color: #fff;
    width: 100%;
}
.secWorry .inner{
    position: relative;
    padding-top: 15.6rem;
    padding-bottom: 17rem;
}
.secWorry .inner::after{
    content: "";
    position: absolute;
    width: 100%;
    height: calc(14.4rem + 2rem);
    left: 0;
    top: calc(0% - 14.4rem);
    background-color: var(--textColor);
    border-radius: 3rem 3rem 0 0;
}
.secWorry .titbox{
    z-index: 4;
    text-align: center;
    position: absolute;
    top: calc(0% - 5rem);
    width: 100%;
    left: 0;
}
.secWorry .titbox .txtIn{
    display: inline-block;
    text-align: left;
}
.secWorry .titbox .subtit{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_50);
    font-weight: bold;
}
.secWorry .titbox .tit{
    font-size: var(--pcFontSize60);
    line-height: var(--pcLineHeight60_70);
    font-weight: bold;
    margin-top: 2rem;
}
.secWorry .listbox{
    position: relative;
    align-self: 100%;
}
.secWorry .listbox::after{
    content: "";
    position: absolute;
    width: 17.3rem;
    height: 18.7rem;
    top: calc(0% - 18rem);
    right: calc(50% - 60rem);
    z-index: 10;
}
.secWorry.lazyloaded .listbox::after{
    background: url(../img/index_lp/imgIconWorry.png) no-repeat center top;
    background-size: 100% auto;
}
.secWorry .list{
    display: flex;
}
.secWorry .item{
    width: calc((100% - 9rem) / 4);
    margin-right: 3rem;
    position: relative;
    z-index: 11;
}
.secWorry .item:last-child{
    margin-right: 0;
}
.secWorry .itembox{
    width: 100%;
    height: 34rem;
    background-color: #fff;
    border-radius: 3rem;
}
.secWorry .itemInner{
    padding: 4rem;
    text-align: center;
}
.secWorry .itemtxt{
    font-size: var(--pcFontSize22);
    line-height: var(--pcLineHeight22_36);
    color: var(--textColor);
}
.secWorry .imgbox{
    width: 100%;
    margin: 0 auto;
    margin-top: 3rem;
}
@media only screen and (min-width:1216px){
    .secWorry .itemtxt{
        font-weight: bold;
    }
    .secWorry .item:nth-child(1) .imgbox{
        max-width: 19.5rem;
    }
    .secWorry .item:nth-child(2) .imgbox{
        max-width: 25.4rem;
    }
    .secWorry .item:nth-child(3) .imgbox{
        max-width: 25.2rem;
    }
    .secWorry .item:nth-child(4) .imgbox{
        max-width: 25.3rem;
    }
}
@media only screen and (max-width:1215px){
    .secWorry .inner{
        padding-top: 6rem;
        padding-bottom: 6.5rem;
    }
    .secWorry .inner::after{
        height: calc(6rem + 1rem);
        top: calc(0% - 6rem);
        border-radius: 1rem 1rem 0 0;
    }
    .secWorry .titbox{
        top: calc(0% - 2.3rem);
    }
    .secWorry .titbox .txtIn{
        display: block;
        padding: 0 2.5rem;
    }
    .secWorry .titbox .subtit{
        font-size: var(--spFontSize16);
    }
    .secWorry .titbox .tit{
        font-size: var(--spFontSize22);
        margin-top: 0.9rem;
    }
    .secWorry .listbox::after{
        width: 5.8rem;
        height: 6.3rem;
        top: calc(0% - 5.3rem);
        right: calc(0% - 1.3rem);
        z-index: 11;
    }
    .secWorry .list{
        flex-wrap: wrap;
    }
    .secWorry .item{
        width: calc((100% - 0.5rem) / 2);
        margin-right: 0.5rem;
        z-index: 10;
    }
    .secWorry .item:nth-child(2n),
    .secWorry .item:last-child{
        margin-right: 0;
    }
    .secWorry .item:nth-child(n+3){
        margin-top: 0.5rem;
    }
    .secWorry .itembox{
        height: 100%;
        min-height: 135px;
        border-radius: 1.5rem;
    }
    .secWorry .itemInner{
        padding: 1rem;
        padding-top: 20px;
    }
    .secWorry .itemtxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
    }
    .secWorry .imgbox{
        margin-top: 0.9rem;
    }
    .secWorry .item:nth-child(1) .imgbox{
        max-width: 7.2rem;
        margin-top: 1.3rem;
    }
    .secWorry .item:nth-child(2) .imgbox{
        max-width: 9.4rem;
    }
    .secWorry .item:nth-child(3) .imgbox{
        max-width: 9.3rem;
    }
    .secWorry .item:nth-child(4) .imgbox{
        max-width:9.3rem;
    }
}

/*-----------------------------------------------
    secLeave
-----------------------------------------------*/
.secLeave{
    width: 100%;
}
.secLeave .inner{
    position: relative;
    padding-top: 14.1rem;
}
.secLeave .subtitbox{
    position: absolute;
    width: 60rem;
    left: calc(50% - 30rem);
    top: calc(0% - 7rem);
}
.secLeave .titbox{
    text-align: center;
}
.secLeave .titbox .tit{
    font-size:var(--pcFontSize60);
    line-height: calc(110 / 60);
    font-weight: bold;
}
.secLeave .titbox .ltit{
    font-size: var(--pcFontSize80);
    line-height: var(--pcLineHeight80_100);
    font-weight: bold;
}
.secLeave .titbox .bgOrange{
    color: var(--orangeColor);
    background: linear-gradient(transparent 70%, var(--yellowColor) 0%);
}
.secLeave .txtbox{
    width: 100%;
    text-align: center;
    margin-top: 2.3rem;
}
.secLeave .txtbox .maintxt{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_70);
    font-weight: bold;
}
.secLeave .txtbox .txt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_50);
    margin-top: 2.8rem;
}
.secLeave .txtbox .colortxt{
    color: var(--orangeColor);
}
.secLeave .slidebox{
    width: 100%;
    margin-top: 8.4rem;
}
.secLeave .slidebox .swiper{
    width: 80rem;
    margin: 0 auto;
    overflow: visible;
}
.secLeave .slidebox .swiper::after{
    content: "";
    position: absolute;
    width: 27rem;
    height: 32.8rem;
    top: calc(0% - 28.4rem);
    right: calc(0% - 26.8rem);
    z-index: 5;
}
.secLeave.lazyloaded .slidebox .swiper::after{
    background: url(../img/index_lp/imgLeaveSlideItem.png) no-repeat center center;
    background-size: 100% auto;
}
.secLeave .slidebox .swiper-wrapper{
    transition-timing-function: linear;
}
.secLeave .slidebox .imgBox{
    width: 100%;
}
.secLeave .slidebox .img{
    width: 100%;
    height: 0;
    padding-top: calc(480 / 800 * 100%);
    overflow: hidden;
}
@media only screen and (max-width:1215px){
    .secLeave{
        width: 100%;
    }
    .secLeave .inner{
        padding-top: 5.7rem;
    }
    .secLeave .subtitbox{
        width: 30rem;
        left: calc(50% - 15rem);
        top: calc(0% - 3.6rem);
    }
    .secLeave .titbox .tit{
        font-size:var(--spFontSize22);
        line-height: calc(41 / 22);
    }
    .secLeave .titbox .ltit{
        font-size: var(--pcFontSize32);
        line-height: calc(40 / 32);
    }
    .secLeave .titbox .ltit.type_pc{
        font-size:var(--spFontSize22);
        line-height: calc(41 / 22);
    }
    .secLeave .txtbox{
        margin-top: 0.5rem;
        width: 100%;
    }
    .secLeave .txtbox .maintxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_28);
    }
    .secLeave .txtbox .txt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
        text-align: left;
        width: 100%;
        padding: 0 2rem;
        margin-top: 1.7rem;
    }
    .secLeave .txtbox .colortxt{
        color: var(--orangeColor);
    }
    .secLeave .slidebox{
        margin-top: 4rem;
    }
    .secLeave .slidebox .swiper{
        width: calc(255 / 375 * 100%);
    }
    .secLeave .slidebox .swiper::after{
        width: 9.6rem;
        height: 11.6rem;
        top: calc(0% - 4.6rem);
        right: calc(0% - 4rem);
    }
}

/*-----------------------------------------------
    secGallery
-----------------------------------------------*/
.secGallery{
    width: 100%;
    margin-top: 10rem;
}
@media only screen and (min-width:1216px){
    .secGallery .inner{
        border-radius: 5rem;
        padding: 5rem;
        box-shadow: 0 0 3rem rgba(0,0,0,0.3);
    }
}
@media only screen and (max-width:1215px){
    .secGallery{
        margin-top: 4rem;
    }
}

/*-----------------------------------------------
    secIndextit
-----------------------------------------------*/
.secIndextit{
    text-align: center;
}
.secIndextit .titEng{
    font-size: var(--pcFontSize80);
    font-weight: bold;
}
.secIndextit .titJpn{
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_46);
    font-weight: bold;
    margin-top: 2.5rem;
}
@media only screen and (max-width:1215px){
    .secIndextit .titEng{
        font-size: var(--spFontSize36);
        letter-spacing: 0.05em;
    }
    .secIndextit .titJpn{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        margin-top: 0.7rem;
    }
}
/*-----------------------------------------------
    secPlan
-----------------------------------------------*/
.secPlan{
    width: 100%;
    margin-top: 11rem;
}
.secPlan .inner{
    position: relative;
}
.secPlan .listbox{
    width: 100%;
    margin-top: 7.1rem;
    position: relative;
}
.secPlan .listbox::after{
    content: "";
    position: absolute;
    width: 29.2rem;
    height: 26.8rem;
    top: calc(0% - 24rem);
    left: calc(0% + 8.1rem);
}
.secPlan.lazyloaded .listbox::after{
    background: url(../img/index_lp/imgPlanListBg.png) no-repeat center center;
    background-size: 100% auto;
}
.secPlan .list{
    display: flex;
    flex-wrap: wrap;
}
.secPlan .item{
    width: calc((100% - 8rem) / 3);
    margin-right: 4rem;
    border-radius: 2rem;
    box-shadow: 0 0 2rem rgba(0,0,0,0.1);
}
.secPlan .itemInner{
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 2rem;
    overflow: hidden;
}
.secPlan .imgArea{
    width: 100%;
}
.secPlan .imgBox{
    width: 100%;
    height: 0;
    padding-top: calc(340 / 520 * 100%);
    overflow: hidden;
}
.secPlan .txtArea{
    padding: 4rem 4rem;
    padding-top: 3.1rem;
}
.secPlan .txtIn{
    width: 100%;
    text-align: center;
}
.secPlan .maintit{
    font-size: var(--pcFontSize50);
    line-height: var(--pcLineHeight50_60);
    font-weight: bold;
}
.secPlan .mainsub{
    font-size: var(--pcFontSize26);
    line-height: var(--pcLineHeight26_30);
    font-weight: bold;
    margin-top: 1.8rem;
}
.secPlan .pricebox{
    width: 100%;
    border-radius: 2rem;
    display: flex;
    align-items: center;
    background-color: var(--priceBgColor);
    height: 13rem;
    margin-top: 2.8rem;
}
.secPlan .priceIn{
    width: 100%;
    text-align: center;
    display: inline-block;
}
.secPlan .priceNum{
    display: inline-block;
    font-size: var(--pcFontSize46);
    font-weight: bold;
    color: var(--orangeColor);
}
.secPlan .priceNum .numMain{
    font-size: var(--pcFontSize74);
}
.secPlan .taxbox{
    display: inline-block;
    padding-left: 1rem;
    text-align: left;
}
.secPlan .taxbox .tax{
    font-size: var(--pcFontSize24);
}
.secPlan .taxbox .taxtxt{
    font-size: var(--pcFontSize34);
    font-weight: bold;
    margin-top: 0.6rem;
}
@media only screen and (min-width:1216px){
    .secPlan .item:nth-child(3n){
        margin-right: 0;
    }
    .secPlan .item:nth-child(n+4){
        margin-top: 4rem;
    }
    .secPlan .taxbox .tax{
        font-weight: bold;
    }
    @media only screen and (max-width:1640px){
        .secPlan .maintit{
            font-size: var(--pcFontSize40);
        }
    }
}
@media only screen and (max-width:1215px){
    .secPlan{
        margin-top: 5.6rem;
    }
    .secPlan .inner{
        position: relative;
    }
    .secPlan .listbox{
        margin-top: 2.6rem;
    }
    .secPlan .listbox::after{
        width: 9.8rem;
        height: 9rem;
        top: calc(0% - (9rem + 1rem));
        left:0;
    }
    .secPlan .item{
        width: calc((100% - 0.5rem) / 2);
        margin-right: 0.5rem;
        border-radius: 1rem;
    }
    .secPlan .item:nth-child(2n){
        margin-right: 0;
    }
    .secPlan .item:nth-child(n+3){
        margin-top: 1.6rem;
    }
    .secPlan .itemInner{
        border-radius: 1rem;
        position: relative;
        padding-bottom: 5.6rem;
    }
    .secPlan .txtArea{
        padding: 0;
        padding-top: 1.2rem;
        padding-bottom: 1.3rem;
    }
    .secPlan .maintit{
        font-size: var(--spFontSize16);
    }
    .secPlan .mainsub{
        font-size: var(--spFontSize12);
        margin-top:5px;
    }
    .secPlan .pricebox{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        border-radius: 0;
        height: 5.6rem;
        margin: 0;
    }
    .secPlan .priceNum{
        font-size: var(--spFontSize15);
    }
    .secPlan .priceNum .numMain{
        font-size: var(--spFontSize28);
    }
    .secPlan .taxbox{
        padding-left: 0.2rem;
    }
    .secPlan .taxbox .tax{
        font-size: var(--spFontSize10);
    }
    .secPlan .taxbox .taxtxt{
        font-size: var(--spFontSize14);
        margin-top: 0.2rem;
    }
}

/*-----------------------------------------------
    secWorks
-----------------------------------------------*/
.secWorks{
    width: 100%;
    margin-top: 12rem;
}
.secWorks.lazyloaded{
    background: url(../img/index_lp/imgWorksBg.jpg) no-repeat center top;
    background-size: cover;
}
.secWorks .inner{
    padding-top: 9rem;
    padding-bottom: 22.5rem;
}
.secWorks .secIndextit{
    color: #fff;
}
.secWorks .sliderBox{
    width: 100%;
    margin-top: 5rem;
}
.secWorks .swiper{
    max-width:100rem;
    width: 100%;
    margin: 0 auto;
    overflow: visible;
}
.secWorks .swiper-slide{
    height: auto;
}
.secWorks .itemBox{
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 2rem;
    box-shadow: 0 0 2rem rgba(0,0,0,0.1);
}
.secWorks .itemInner{
    width: 100%;
    height: 100%;
    min-height: 60rem;
    display: flex;
    border-radius: 2rem;
    overflow: hidden;
}
.secWorks .imgArea{
    width: 45rem;
}
.secWorks .imgBox{
    width: 100%;
    height: 100%;
}
.secWorks .txtArea{
    flex: 1;
    padding: 3rem 6.5rem;
}
.secWorks .t_areabox{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.secWorks .txtInner{
    display: inline-block;
    width: 100%;
    text-align: left;
}
.secWorks .ontxtbox{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    align-items: center;
}
.secWorks .imgworksLogo{
    display: inline-block;
}
.secWorks .imgworksLogo img{
    width: auto;
    height: auto;
    max-height: 4rem;
}
.secWorks .titbox{
    display: inline-block;
    text-align: left;
}
.secWorks .titbox .tit{
    font-size: var(--pcFontSize22);
    line-height: var(--pcLineHeight22_36);
    font-weight: bold;
}
.secWorks .txtbox{
    width: 100%;
    text-align: left;
    margin-top: 2rem;
}
.secWorks .txtbox .txt{
    /* font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_28); */
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
}
.secWorks .pricebox{
    display: flex;
    align-items: flex-end;
    width: 100%;
    margin-top: 1.3rem;
}
.secWorks .numbox{
    display: inline-block;
}
.secWorks .numbox .num{
    font-size: var(--pcFontSize50);
    line-height: calc(60 / 50);
    font-weight: bold;
    color: var(--orangeColor);
}
.secWorks .taxbox{
    display: inline-block;
    padding-left: 0.5rem;
}
.secWorks .swiper-button-prev,
.secWorks .swiper-button-next{
    position: absolute;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    /* top: calc((60rem / 2) - 2.5rem); */
    top: calc((50% - 2.5rem) - 6rem);
    background-color: var(--blackColor);
    margin: 0;
}
.secWorks .swiper-button-prev::after,
.secWorks .swiper-button-next::after{
    display: none;
}
.secWorks.lazyloaded .swiper-button-prev,
.secWorks.lazyloaded .swiper-button-next{
    background: url(../img/index_lp/imgSlideArrow.png) no-repeat center center var(--blackColor);
    background-size: 100% auto;
}
.secWorks .swiper-button-prev{
    left: calc(0% - (50px + 2.5rem));
    transform: rotate(180deg);
}
.secWorks .swiper-button-next{
    right: calc(0% - (50px + 2.5rem));
}
.secWorks .swiper-pagination{
    position: static;
    margin-top: 3.6rem;
}
.secWorks .swiper-pagination-bullet{
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    margin: 0.5rem 0.7rem!important;
    background-color: #fff;
    opacity: 0.2;
}
.secWorks .swiper-pagination-bullet-active{
    opacity: 1;
}
@media only screen and (min-width:1216px){
    .secWorks .taxIn{
        display: flex;
        flex-direction: row-reverse;
    }
    .secWorks .taxbox .tax{
        font-size: var(--pcFontSize22);
        line-height: var(--pcLineHeight22_36);
        font-weight: bold;
    }
    .secWorks .taxbox .taxtxt{
        font-size: var(--pcFontSize22);
        line-height: var(--pcLineHeight22_36);
        font-weight: bold;
    }
}
@media only screen and (max-width:1215px){
    .secWorks{
        margin-top: 6rem;
    }
    .secWorks .inner{
        padding-top: 5.5rem;
        padding-bottom: 8.5rem;
    }
    .secWorks .sliderBox{
        margin-top: 2.8rem;
    }
    .secWorks .swiper{
        max-width:100%;
    }
    .secWorks .itemBox{
        border-radius: 1rem;
    }
    .secWorks .itemInner{
        min-height: 0;
        display: block;
        border-radius: 1rem;
    }
    .secWorks .imgArea{
        width: 100%;
    }
    .secWorks .imgBox{
        height: 0;
        padding-top: calc(200 / 335 * 100%);
        overflow: hidden;
    }
    .secWorks .txtArea{
        width: 100%;
        padding: 2.8rem 2rem 3.3rem;
    }
    .secWorks .t_areabox{
        height:auto;
        display:block;
    }
    .secWorks .txtInner{
        display:block;
    }
    .secWorks .ontxtbox{
        display:block;
        text-align: center;
    }
    .secWorks .imgworksLogo{
        display: block;
    }
    .secWorks .imgworksLogo img{
        max-width: 100%;
        max-height: 3rem;
        margin: 0 auto;
    }
    .secWorks .titbox{
        display: block;
        text-align: center;
        margin-top: 0.9rem;
    }
    .secWorks .titbox .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        display: inline-block;
        text-align: left;
    }
    .secWorks .txtbox{
        margin-top: 1.8rem;
    }
    .secWorks .txtbox .txt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
    }
    .secWorks .txtbox .txt br{
        display: none;
    }
    .secWorks .pricebox{
        justify-content: flex-end;
        margin-top: 10px;
    }
    .secWorks .numbox .num{
        font-size: var(--spFontSize40);
        line-height: calc(50 / 40);
    }
    .secWorks .taxbox{
        padding-left: 0.5rem;
        text-align: left;
        padding-bottom: 0.4rem;
    }
    .secWorks .taxbox .tax{
        font-size: var(--spFontSize10);
    }
    .secWorks .taxbox .taxtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
        font-weight: bold;
        margin-top: 0;
    }
    .secWorks .toolbox{
        position: relative;
        display: flex;
        justify-content: center;
        width: fit-content;
        margin: 0 auto;
        margin-top: 3.5rem;
    }
    .secWorks .swiper-button-prev,
    .secWorks .swiper-button-next{
        position: absolute;
        width: 2.5rem;
        height: 2.5rem;
        top: calc(50% - 1.25rem);
    }
    .secWorks .swiper-button-prev{
        left:0;
        transform: rotate(180deg);
    }
    .secWorks .swiper-button-next{
        right:0;
    }
    .secWorks .swiper-pagination{
        position: static;
        margin-top: 0;
        width: fit-content!important;
        max-width: 100%;
        padding: 0 calc((2rem - 0.7rem) + 2.5rem);
    }
    .secWorks .swiper-pagination-bullet{
        width: 0.9rem;
        height: 0.9rem;
        margin: 0.4rem 0.45rem!important;
    }
}
@media only screen and (max-width:767px){
    .secWorks.lazyloaded{
        background-image: url(../img/index_lp/imgWorksBgSp.jpg);
    }
}
/*-----------------------------------------------
    secPoint
-----------------------------------------------*/
.secPoint{
    width: 100%;
    position: relative;
    background-color: #fff;
}
.secPoint::before{
    content: "";
    position: absolute;
    width: 192rem;
    height: 15rem;
    left: calc(50% - 96rem);
    top: calc(0% - 13.1rem);
}
.secPoint.lazyloaded::before{
    background: url(../img/index_lp/imgPointBg.png) no-repeat center top;
    background-size: 100% auto;
}
.secPoint .inner{
    position: relative;
    padding-top: 26.7rem;
    padding-bottom: 15rem;
}
.secPoint .secIndextit{
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0;
    top: -2.1rem;
}
.secPoint .itemList{
    width: 100%;
}
.secPoint .item{
    width: 100%;
}
.secPoint .item + .item{
    margin-top: 12rem;
}
.secPoint .imgArea{
    max-width:84rem;
    width: calc(840 / 1920 * 100vw);
    position: relative;
}
.secPoint .imgBox{
    width: 100%;
    height: 0;
    padding-top: 60rem;
    overflow: hidden;
}
.secPoint .numBox{
    position: absolute;
    width: 100%;
    font-size:var(--pcFontSize150);
    line-height: calc(150 / 150);
    font-weight: bold;
    color: #fff;
    top: calc(0% - (var(--pcFontSize150) / 2) - 0.6rem);
    left: 0;
    z-index: 5;
}
.secPoint .numtxt{
    text-shadow:1px 1px 0 var(--textColor),
    -1px 1px 0 var(--textColor),
    1px -1px 0 var(--textColor),
    -1px -1px 0 var(--textColor);
}
.secPoint .txtArea{
    flex: 1;
}
.secPoint .txtboxArea{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.secPoint .txtboxArea .txtInner{
    display: inline-block;
    width: 100%;
    text-align: left;
}
.secPoint .txtInner .tit{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_70);
    font-weight: bold;
}
.secPoint .txtInner .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_40);
    margin-top: 2rem;
}
.secPoint .txtInner .sublist{
    width: 100%;
    margin-top: 3rem;
}
.secPoint .txtInner .subitem{
    width: 100%;
    text-align: left;
}
.secPoint .txtInner .subitem + .subitem{
    margin-top: 3rem;
}
.secPoint .txtInner .subtit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
}
.secPoint .txtInner .subtxt{
    font-size: var(--pcFontSize15);
    line-height: var(--pcLineHeight15_30);
}
.secPoint .imgArea::after{
    content: "";
    position: absolute;
}
.secPoint.lazyloaded .imgArea::after{
    background: url(../img/common/tp.gif) center top no-repeat;
    background-size: 100% auto;
}
.secPoint .type02 .imgArea::after{
    width: 18rem;
    height: 24.4rem;
}
.secPoint.lazyloaded .type02 .imgArea::after{
    background-image: url(../img/index_lp/imgPointIcon02.png);
}
.secPoint .type03 .imgArea::after{
    width: 18.4rem;
    height: 25rem;
}
.secPoint.lazyloaded .type03 .imgArea::after{
    background-image: url(../img/index_lp/imgPointIcon03.png);
}
.secPoint .type04 .imgArea::after{
    width: 22rem;
    height: 23.8rem;
}
.secPoint.lazyloaded .type04 .imgArea::after{
    background-image: url(../img/index_lp/imgPointIcon04.png);
}
.secPoint .type05 .imgArea::after{
    width: 20.8rem;
    height: 24.2rem;
}
.secPoint.lazyloaded .type05 .imgArea::after{
    background-image: url(../img/index_lp/imgPointIcon05.png);
}

@media only screen and (min-width:1216px){
    .secPoint .itemInner{
        display: flex;
    }
    .secPoint .item:nth-child(2n) .itemInner{
        flex-direction: row-reverse;
    }
    .secPoint .item:nth-child(2n){
        padding-left: calc((100vw - 149rem) / 2);
    }
    .secPoint .item:nth-child(2n+1){
        padding-right: calc((100vw - 149rem) / 2);
    }
    .secPoint .item:nth-child(2n) .imgBox{
        border-radius: 5rem 0 0 5rem;
    }
    .secPoint .item:nth-child(2n+1) .imgBox{
        border-radius: 0 5rem 5rem 0;
    }
    .secPoint .item:nth-child(2n) .numBox{
        text-align: right;
        padding-right: calc((100vw - 149rem) / 2);
    }
    .secPoint .item:nth-child(2n+1) .numBox{
        text-align: left;
        padding-left: calc((100vw - 149rem) / 2);
    }
    .secPoint .item:nth-child(2n) .txtArea{
        padding-right: 8.5rem;
    }
    .secPoint .item:nth-child(2n+1) .txtArea{
        padding-left: 8.5rem;
    }
    .secPoint .type01 .tit{
        position: relative;
    }
    .secPoint .type01 .tit::before{
        content: "";
        position: absolute;
        width: 13.7rem;
        height: 16.2rem;
        top: -2.7rem;
        right: 8.2rem;
    }
    .secPoint.lazyloaded .type01 .tit::before{
        background: url(../img/index_lp/imgPointIcon01.png) no-repeat center top;
        background-size: 100% auto;
    }
    .secPoint .type02 .imgArea::after{
        bottom: calc(0% - 6rem);
        left: calc(0% - 9.3rem);
    }
    .secPoint .type03 .imgArea::after{
        bottom: calc(0% - 6rem);
        right: calc(0% - 5.9rem);
    }
    .secPoint .type04 .imgArea::after{
        top: calc(0% - 9.8rem);
        left: calc(0% + 1.3rem);
    }
    .secPoint .type05 .imgArea::after{
        top: calc(0% - 10.8rem);
        right: calc(50% - 19.5rem);
    }
    @media only screen and (max-width:1590px){
        .secPoint .item:nth-child(2n){
            padding-left:5rem;
        }
        .secPoint .item:nth-child(2n+1){
            padding-right:5rem;
        }
        .secPoint .item:nth-child(2n) .numBox{
            padding-right:5rem;
        }
        .secPoint .item:nth-child(2n+1) .numBox{
            padding-left:5rem;
        }
        .secPoint .type01 .tit::before{
            right: 0;
        }
    }
}
@media only screen and (max-width:1215px){
    .secPoint::before{
        top: calc(0% - 5rem);
    }
    .secPoint .inner{
        position: relative;
        padding-top: 3.2rem;
        padding-bottom: 5.6rem;
    }
    .secPoint .secIndextit{
        position: static;
        width: 100%;
    }
    .secPoint .itemList{
        width: 100%;
        margin-top: 2.8rem;
    }
    .secPoint .item{
        width: 100%;
    }
    .secPoint .item + .item{
        margin-top: 4.5rem;
    }
    .secpoint .itemInner{
        display: block;
    }
    .secPoint .imgArea{
        max-width:100%;
        width: 100%;
    }
    .secPoint .item:nth-child(2n+1) .imgArea{
    padding-right: 2rem;
    }
    .secPoint .item:nth-child(2n) .imgArea{
    padding-left: 2rem;
    }
    .secPoint .imgBox{
        padding-top:calc(600 / 840 * 100%);
    }
    .secPoint .item:nth-child(2n+1) .imgBox{
        border-radius: 0 20px 20px 0;
    }
    .secPoint .item:nth-child(2n) .imgBox{
        border-radius: 20px 0 0 20px;
    }
    .secPoint .numBox{
        font-size:var(--spFontSize50);
        top: auto;
        bottom: calc(0% - (var(--spFontSize50) / 2) + 0.4rem);
        left: 2rem;
    }
    .secPoint .txtArea{
        width: 100%;
        padding: 0 2rem;
        margin-top: 2.9rem;
    }
    .secPoint .txtboxArea{
        display:block;
        height:auto;
    }
    .secPoint .txtboxArea .txtInner{
        display: block;
    }
    .secPoint .txtInner .tit{
        font-size: var(--spFontSize20);
        line-height: var(--spLineHeight20_32);
    }
    .secPoint .txtInner .txt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
        margin-top: 0.9rem;
    }
    .secPoint .txtInner .sublist{
        width: 100%;
        margin-top: 0.8rem;
    }
    .secPoint .txtInner .subitem{
        width: 100%;
        text-align: left;
    }
    .secPoint .txtInner .subitem + .subitem{
        margin-top: 2.2rem;
    }
    .secPoint .txtInner .subtit{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
    }
    .secPoint .txtInner .subtxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
    }
    .secPoint .type01 .imgArea::after{
        width: 12.9rem;
        height: 14rem;
        bottom: calc(0% - 7.3rem);
        right: calc(2rem - 1.3rem);
    }
    .secPoint.lazyloaded .type01 .imgArea::after{
        background-image: url(../img/index_lp/imgPointIcon01_sp.png);
    }
    .secPoint .type02 .imgArea::after{
        width: 11.8rem;
        height: 14.8rem;
        bottom: calc(0% - 8.1rem);
        right: calc(2rem - 1.1rem);
    }
    .secPoint.lazyloaded .type02 .imgArea::after{
        background-image: url(../img/index_lp/imgPointIcon02_sp.png);
    }
    .secPoint .type03 .imgArea::after{
        width: 11.5rem;
        height: 14.3rem;
        bottom: calc(0% - 7.7rem);
        right: calc(2rem - 1.3rem);
    }
    .secPoint.lazyloaded .type03 .imgArea::after{
        background-image: url(../img/index_lp/imgPointIcon03_sp.png);
    }
    .secPoint .type04 .imgArea::after{
        width: 13.2rem;
        height: 14.2rem;
        bottom: calc(0% - 7.6rem);
        right: calc(2rem - 1.1rem);
    }
    .secPoint.lazyloaded .type04 .imgArea::after{
        background-image: url(../img/index_lp/imgPointIcon04_sp.png);
    }
    .secPoint .type05 .imgArea::after{
        width: 12.6rem;
        height:14.2rem;
        bottom: calc(0% - 7.6rem);
        right: calc(2rem - 1.2rem);
    }
    .secPoint.lazyloaded .type05 .imgArea::after{
        background-image: url(../img/index_lp/imgPointIcon05_sp.png);
    }
}
@media only screen and (max-width:767px){
    .secPoint::before{
        width: 100%;
        height: calc(50 / 375 * 100vw);
        left: 0;
        top: calc(0% - (50 / 375 * 100vw));
    }
    .secPoint.lazyloaded::before{
        background-image: url(../img/index_lp/imgPointBg_sp.png);
        background-position: center bottom;
    }
}
/*-----------------------------------------------
    secFaq
-----------------------------------------------*/
.secFaq{
    width: 100%;
    position: relative;
    margin-top: 9.1rem;
}
.secFaq .inner{
    position: relative;
}
.secFaq .categorylist{
    width: 100%;
    margin-top: 5rem;
}
.secFaq .c_item{
    width: 100%;
}
.secFaq .c_item + .c_item{
    margin-top: 8rem;
}
.secFaq .c_titbox{
    padding: 0 5rem;
}
.secFaq .c_tit{
    position: relative;
    padding-left: calc(2.4rem + 2rem);
    display: inline-block;
    font-size: var(--pcFontSize24);
    line-height: var(--pcLineHeight24_32);
    font-weight: bold;
}
.secFaq .c_tit::before{
    content: "";
    position: absolute;
    width: calc(var(--pcFontSize24) * (24 / 24));
    height: calc(var(--pcFontSize24) * (24 / 24));
    left: 0;
    top: calc(0% + (var(--pcFontSize24) * (2 / 24)));
}
.secFaq.lazyloaded .c_tit::before{
    background: url(../img/index_lp/imgFaqIcon.png) no-repeat center top;
    background-size: 100% auto;
}
.secFaq .faqlist{
    width: 100%;
    margin-top: 4.1rem;
}
.secFaq .f_item{
    width: 100%;
}
.secFaq .f_item + .f_item{
    margin-top: 1rem;
}
.secFaq .f_box{
    width: 100%;
    min-height: 9rem;
    display: flex;
    align-items: center;
    border-radius: 4.5rem;
    padding: 2rem 5rem;
    background-color: #fff;
    position: relative;
}
.secFaq .f_box.triggerbox{
    background-color: rgba(72,152,201,0.1);
    padding-right: calc(2rem + 5rem);
    pointer-events: all;
    cursor: pointer;
}
.secFaq .f_box.triggerbox .f_icon{
    position: absolute;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    background-color: var(--contactColor);
    top: calc(50% - 2.5rem);
    right: 2rem;
}
.secFaq .f_box.triggerbox .f_icon::after,
.secFaq .f_box.triggerbox .f_icon::before{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 2px;
    background-color: #fff;
    left: calc(50% - 0.7rem);
    top: calc(50% - 1px);
    transition: 0.3s;
}
.secFaq .f_box.triggerbox .f_icon::after{
    transform: rotate(90deg);
}
.secFaq .f_box.triggerbox.active .f_icon::after{
    transform: rotate(0deg);
}
.secFaq .triggercontent{
    margin-top: 1rem;
    margin-bottom: 3rem;
    display: none;
}
.secFaq .f_box .f_inner{
    display: inline-block;
    width: 100%;
    text-align: left;
}
.secFaq .f_box .ftit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_32);
    font-weight: bold;
}
.secFaq .f_box .f_eng{
    font-size: var(--pcFontSize26);
    line-height: 1;
    color: var(--contactColor);
    vertical-align: -0.2rem;
}
.secFaq .f_box .ftxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
}
.secFaq .f_box .f_engtxt{
    font-size: var(--pcFontSize26);
    line-height: 1;
    color: var(--contactColor);
    vertical-align: -0.2rem;
}
@media only screen and (max-width:1215px){
    .secFaq{
        margin-top: 5.3rem;
    }
    .secFaq .inner{
        position: relative;
    }
    .secFaq .categorylist{
        margin-top: 20px;
    }
    .secFaq .c_item{
        width: 100%;
    }
    .secFaq .c_item + .c_item{
        margin-top: 3.2rem;
    }
    .secFaq .c_titbox{
        padding: 0;
    }
    .secFaq .c_tit{
        padding-left: calc(1.5rem + 0.9rem);
        font-size: var(--spFontSize15);
        line-height: var(--spLineHeight15_30);
    }
    .secFaq .c_tit::before{
        width: calc(var(--spFontSize15) * (15 / 15));
        height: calc(var(--spFontSize15) * (15 / 15));
        top: calc(0% + (var(--spFontSize15) * (8 / 15)));
    }
    .secFaq .faqlist{
        margin-top: 20px;
    }
    .secFaq .f_item + .f_item{
        margin-top: 2rem;
    }
    .secFaq .f_box{
        min-height: 5.5rem;
        border-radius: 0.5rem;
        padding: 1.5rem 2rem;
    }
    .secFaq .f_box.triggerbox{
        padding-right: calc(2.5rem + 0.5rem);
    }
    .secFaq .f_box.triggerbox .f_icon{
        width: 2.5rem;
        height: 100%;
        border-radius: 0 0.5rem 0.5rem 0;
        top:0;
        right:0;
    }
    .secFaq .f_box.triggerbox .f_icon::after,
    .secFaq .f_box.triggerbox .f_icon::before{
        width: 0.7rem;
        height: 1px;
        left: calc(50% - 0.35rem);
        top: calc(50% - 0.5px);
    }
    .secFaq .triggercontent{
        margin-top: 1.8rem;
        margin-bottom: 3.1rem;
    }
    .secFaq .f_box .ftit{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
    }
    .secFaq .f_box .ftxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
    }
    .secFaq .f_box .f_eng,
    .secFaq .f_box .f_engtxt{
        position: absolute;
        left: 2rem;
        top: calc(0% - (var(--spFontSize22) * (15 / 22)));
        font-size: var(--spFontSize22);
        vertical-align:0;
    }
}

/*-----------------------------------------------
    secBnr
-----------------------------------------------*/
.secBnr{
    width: 100%;
    margin-top: 12rem;
}
.secBnr .linkbnr{
    display: block;
}
@media only screen and (max-width:1215px){
    .secBnr{
        margin-top: 6rem;
    }
}

/*-----------------------------------------------
    secContact
-----------------------------------------------*/
.secContact{
    width: 100%;
    margin-top: 15rem;
}
.secContact .inner{
    position: relative;
}
.secContact .contentbox{
    position: relative;
    width: 100%;
    border-radius: 5rem;
    box-shadow: 0 0 3rem rgba(0, 0, 0, 0.3);
    background-color: #fff;
}
.secContact .imgtxt{
    position: absolute;
    width:26.8rem;
    top: calc(0% - 10.8rem);
    right: calc(50% - 45rem);
    z-index: 5;
}
.secContact .c_inner{
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 5rem;
}
.secContact .titbox{
    width: 100%;
    height:14rem;
    display: flex;
    align-items: center;
    background-color: var(--orangeColor);
    color: #fff;
}
.secContact .titInner{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secContact .c_tit{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_50);
    font-weight: bold;
}
.secContact .txtcontent{
    width: 100%;
    padding: 6rem 8rem 8rem;
}
.secContact .list{
    display: flex;
    max-width: 120rem;
    width: 100%;
    margin: 0 auto;
}
.secContact .item{
    width: calc((100% - 18rem) / 3);
}
.secContact .item + .item{
    margin-left: 9rem;
}
.secContact .iteminner{
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 8rem;
    display: block;
}
.secContact .onbox{
    text-align: center;
    width: 100%;
    padding-bottom: 2.9rem;
}
.secContact .on_main{
    position: relative;
    padding-top: 8rem;
}
.secContact .on_main::before{
    content: "";
    position: absolute;
    top: 0;
}
.secContact.lazyloaded .on_main::before{
    background: url(../img/common/tp.gif) center top no-repeat;
    background-size: 100% auto;
}
.secContact .on_main.reserve::before{
    width: 6rem;
    height: 6.8rem;
    left: calc(50% - 3rem);
}
.secContact.lazyloaded .on_main.reserve::before{
    background-image: url(../img/index_lp/imgReserveIcon.png);
}
.secContact .on_main.contact::before{
    width: 6.8rem;
    height: 5.4rem;
    left: calc(50% - 3.4rem);
    top: 10px;
}
.secContact.lazyloaded .on_main.contact::before{
    background-image: url(../img/index_lp/imgContactIcon.png);
}
.secContact .on_maintxt{
    font-size: var(--pcFontSize32);
    line-height: var(--pcLineHeight32_50);
    font-weight: bold;
}
@media only screen and (min-width:1216px){
    .secContact .btnbox{
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
    }
    .secContact .btnrightbox .r_txt{
        font-weight: bold;
    }
}
.secContact .btnlink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 8rem;
    border-radius: 0.5rem;
    background-color: var(--btnBgColor);
    color: #fff;
    box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.15);
    position: relative;
    padding-bottom: 0.5rem;
}
.secContact .btnlink.reserve{
    background-color: var(--reserveColor);
}
.secContact .btnlink.contact{
    background-color: var(--contactColor);
}
.secContact .btnrightbox{
    position: absolute;
    display: flex;
    align-items: center;
    width: 7.2rem;
    height: 2.8rem;
    background-color: var(--yellowColor);
    border-radius: 0.3rem;
    color: var(--textColor);
    top: calc(0% - 1.4rem);
    left: 1.5rem;
}
.secContact .btnrightbox .r_inbox{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secContact .btnrightbox .r_txt{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
}
.secContact .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secContact .btntxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
}
.secContact .btnlink.tel .btntxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_22);
}
.secContact .contacttelnum{
    position: relative;
    padding-top: 8.7rem;
    font-size: var(--pcFontSize44);
    line-height: 1;
    font-weight: bold;
}
.secContact .contacttelnum::after{
    content: "";
    position: absolute;
    width: 7.7rem;
    height: 5rem;
    left: calc(50% - 3.85rem);
    top: 1rem;
}
.secContact.lazyloaded .contacttelnum::after{
    background: url(../img/index_lp/imgTelIcon.png) center top no-repeat;
    background-size: 100% auto;
}
.secContact .contactteltxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_22);
    text-align: center;
    margin-top: 1.4rem;
    letter-spacing: var(--pcLetterSpacing14_50);
}
@media only screen and (max-width:1215px){
    .secContact{
        margin-top: 6rem;
    }
    .secContact .contentbox{
        border-radius: 1rem;
        box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1);
    }
    .secContact .imgtxt{
        width:9.1rem;
        top: calc(0% - 3.3rem);
        right: calc(0% + 1.4rem);
    }
    .secContact .c_inner{
        border-radius: 1rem;
    }
    .secContact .titbox{
        height:6rem;
    }
    .secContact .c_tit{
        font-size: var(--spFontSize16);
    }
    .secContact .txtcontent{
        padding: 2.5rem 3.5rem 3rem;
    }
    .secContact .list{
        display: block;
        max-width: 100%;
    }
    .secContact .item{
        width: 100%;
    }
    .secContact .item + .item{
        margin-left: 0;
        margin-top: 2.7rem;
    }
    .secContact .iteminner{
        height: auto;
        padding-bottom:0;
    }
    .secContact .onbox{
        padding: 0;
        text-align: left;
        padding-bottom: 2rem;
    }
    .secContact .tel .onbox{
        text-align: center;
        padding-bottom: 1.2rem;
    }
    .secContact .contacttel{
        display: inline-block;
        text-align: left;
    }
    .secContact .on_main{
        padding-top: 0;
        padding-left: calc(2.5rem + 1.2rem);
    }
    .secContact .on_main.reserve::before{
        width: 2.5rem;
        height: 2.8rem;
        left: 0;
        top: calc(50% - 1.4rem);
    }
    .secContact .on_main.contact{
        padding-left:calc(2.8rem + 1rem);
    }
    .secContact .on_main.contact::before{
        width: 2.8rem;
        height: 2.2rem;
        left: 0;
        top:calc(50% - 1.1rem);
    }
    .secContact .on_maintxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_28);
    }
    .secContact .btnlink{
        height: 5rem;
    }
    .secContact .btnrightbox{
        width: 6rem;
        height: 2.2rem;
        top: calc(0% - 1.1rem);
        left: 1rem;
    }
    .secContact .btnrightbox .r_txt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
    }
    .secContact .btntxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
    .secContact .btnlink.tel .btntxt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
    }
    .secContact .contacttelnum{
        position: relative;
        padding-top: 0;
        padding-left: calc(3.2rem + 1rem);
        font-size: var(--spFontSize24);
    }
    .secContact .contacttelnum::after{
        width: 3.2rem;
        height: 2.2rem;
        left: 0;
        top:calc(50% - 1.1rem);
    }
    .secContact .contactteltxt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_18);
        text-align: left;
        margin-top: 1.3rem;
    }
    .secContact .btnlink.tel{
        height: 3.5rem;
        background-color: var(--bgGrayColor);
        color: var(--textColor);
        box-shadow: none;
        padding-bottom: 0;
    }
    .secContact .btnlink.tel .btntxt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
        font-weight: 500;
    }
}
@media only screen and (max-width:374px){
    .secContact .on_maintxt{
        font-size: var(--spFontSize14);
    }
}
/*-----------------------------------------------
    secImage
-----------------------------------------------*/
.secImage{
    width: 100%;
    margin-top: 10rem;
}
.secImage .inner{
    position: relative;
}
@media only screen and (min-width:1216px){
    .secImage .txtBox{
        position: absolute;
        width: 41rem;
        left: 0;
        top: 0;
    }
}
@media only screen and (max-width:1215px){
    .secImage{
        margin-top: 5rem;
    }
    .secImage .txtBox{
        width: 100%;
    }
    .secImage .imgtxt{
        width: 24.6rem;
    }
}
.secImage + .secPlan{
    margin-top: 12rem;
}
.secImage + .secPlan .inner{
    padding-top: 11rem;
}
.secImage + .secPlan .inner::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, var(--textColor), var(--textColor) 1px, transparent 1px, transparent 1px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
}
@media only screen and (max-width:1215px){
    .secImage + .secPlan{
        margin-top: 5rem;
    }
    .secImage + .secPlan .inner{
        padding-top: 4.5rem;
    }
    .secImage + .secPlan .inner::after{
        background-image: linear-gradient(to right, var(--textColor), var(--textColor) 1px, transparent 1px, transparent 1px);
        background-size: 2px 1px;
    }
}